<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="eclipse.org, Eclipse Foundation"/>
    <link rel="shortcut icon" href="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/favicon.ico"/>
    <title>Eclipse CI | The Eclipse Foundation</title>
    <link rel="preconnect stylesheet" href="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/stylesheets/astro.min.css?v0.0.248"/>
    <meta name="description" content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks."/>
    <meta property="og:description" content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks."/>
    <meta property="og:image" content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-200x200.png"/>
    <meta property="og:title" content="Eclipse CI | The Eclipse Foundation"/>
    <meta property="og:image:width" content="200"/>
    <meta property="og:image:height" content="200"/>
    <meta itemprop="name" content="Eclipse CI | The Eclipse Foundation"/>
    <meta itemprop="description" content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks."/>
    <meta itemprop="image" content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-400x400.png"/>
    <meta name="twitter:site" content="@EclipseFdn"/>
    <meta name="twitter:card" content="summary"/>
    <meta name="twitter:title" content="Eclipse CI | The Eclipse Foundation"/>
    <meta name="twitter:url" content="https://www.eclipse.org/eclipse.org-common/themes/solstice/html_template/index.php?theme=default&layout=default-header"/>
    <meta name="twitter:description" content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks."/>
    <meta name="twitter:image" content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-400x400.png"/>
    <link href="https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="preconnect stylesheet" type="text/css"/>
    <script> var eclipse_org_common = {"settings":{"cookies_class":{"name":"eclipse_settings","enabled":1}}}</script>
    <script>
      var baseciurl="https://ci.eclipse.org";
      function checkCI(ci) {
          var status=document.getElementById(ci+"-status");
          var xhr = new XMLHttpRequest();
          xhr.timeout = 10000;
          xhr.open('HEAD', baseciurl+"/"+ci+"/api/xml?depth=0", true);
          xhr.onreadystatechange = function() {
            if(xhr.readyState === XMLHttpRequest.DONE && xhr.status === 200) {
              status.className = "fa fa-check-circle";
              status.style = "color:#007E33";
              status.title = xhr.statusText;
            } else if (xhr.readyState === XMLHttpRequest.DONE && xhr.status >= 400) {
              status.className = "fa fa-times-circle";
              status.style = "color:#CC0000";
              status.title = xhr.status + " " + xhr.statusText;
              }
          }
          xhr.ontimeout = function() {
              status.className = "fa fa-question-circle";
              status.style = "color:#FF8800";
              status.title = "Timeout"
          }
          xhr.send();
      }
    </script>
  </head>
  <body id="body_solstice">

<header  class="header-wrapper" id="header">
  <div class="header-toolbar">
    <div class="container">
      <div class="header-toolbar-row">
        <div class="toolbar-btn toolbar-search-btn dropdown">
          <button class="dropdown-toggle" id="toolbar-search" type="button" data-toggle="dropdown" tabindex="0">
            <i class="fa fa-search fa-lg" aria-role="none"></i>
          </button>
          <div
            class="toolbar-search-bar-wrapper dropdown-menu dropdown-menu-right"
            aria-labelledby="toolbar-search"
          >
            <form action="https://www.eclipse.org/home/search" method="get">
              <div class="search-bar">
                <input class="search-bar-input" name="q" placeholder="Search" />
                <button>
                  <i class="fa fa-search" type="submit"></i>
                </button>
              </div>
            </form>
          </div>
        </div>
        <div class="toolbar-btn toolbar-user-menu-btn dropdown">
          <button class="dropdown-toggle" id="toolbar-user-menu" type="button" data-toggle="dropdown" tabindex="0">
            <i class="fa fa-user fa-lg"></i>
          </button>
          <ul class="toolbar-user-menu dropdown-menu dropdown-menu-right text-center"
            aria-labelledby="toolbar-user-menu">
                  <li><li><a class="toolbar-link" href="https://accounts.eclipse.org/user/login/?takemeback=https%3A%2F%2Fwww.eclipse.org%2Feclipse.org-common%2Fthemes%2Fsolstice%2Fhtml_template%2Findex.php"><i class="fa fa-sign-in"></i> Log in</a></li></li>
      <li><a class="toolbar-link toolbar-manage-cookies dropdown-toggle"><i class="fa fa-wrench"></i> Manage Cookies</a></li>          </ul>
        </div>
      </div>
    </div>
  </div>
  <div class="header-navbar-wrapper">
    <div class="container">
      <div class="header-navbar">
        <a class="header-navbar-brand" href="https://www.eclipse.org/">
          <div class="logo-wrapper">
            <img src="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-grey-orange.svg" alt="Eclipse Foundation"
              width="150" />
          </div>
        </a>
        <nav class="header-navbar-nav">
          <ul class="header-navbar-nav-links">
                      <li class="navbar-nav-links-item">
            <button
              class="nav-link-js btn-link link-unstyled"
              type="button"
              aria-expanded="false"
              data-menu-target="projects-menu"
            >
              Projects
            </button>
          </li>          <li class="navbar-nav-links-item">
            <button
              class="nav-link-js btn-link link-unstyled"
              type="button"
              aria-expanded="false"
              data-menu-target="supporters-menu"
            >
              Supporters
            </button>
          </li>          <li class="navbar-nav-links-item">
            <button
              class="nav-link-js btn-link link-unstyled"
              type="button"
              aria-expanded="false"
              data-menu-target="collaborations-menu"
            >
              Collaborations
            </button>
          </li>          <li class="navbar-nav-links-item">
            <button
              class="nav-link-js btn-link link-unstyled"
              type="button"
              aria-expanded="false"
              data-menu-target="resources-menu"
            >
              Resources
            </button>
          </li>          <li class="navbar-nav-links-item">
            <button
              class="nav-link-js btn-link link-unstyled"
              type="button"
              aria-expanded="false"
              data-menu-target="the-foundation-menu"
            >
              The Foundation
            </button>
          </li>          </ul>
        </nav>
        <div class="header-navbar-end">
          <div class="float-right hidden-xs" id="btn-call-for-action"><a href="https://www.eclipse.org/sponsor/" class="btn btn-huge btn-info"><i class="fa fa-star"></i> Sponsor</a></div>          <button class="mobile-menu-btn">
          <i class="fa fa-bars fa-xl"></i>
          </button>
        </div>
      </div>
    </div>
  </div>
  <nav class="mobile-menu hidden" aria-expanded="false">
    <ul>
              <li class="mobile-menu-dropdown">
          <a href="#" class="mobile-menu-item mobile-menu-dropdown-toggle" data-target="projects-menu">
          <span>Projects</span>
          <i class="fa fa-chevron-down" aria-hidden="true"></i>
          </a>
          <div class="mobile-menu-sub-menu-wrapper">
            <ul class="mobile-menu-sub-menu hidden" id="projects-menu">
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="technologies-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>Technologies</span>
                <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="technologies-sub-menu">
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/topics/ide/">Developer Tools &amp; IDEs</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/topics/cloud-native/">Cloud Native</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/topics/edge-and-iot/">Edge &amp; IoT</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/topics/automotive-and-mobility/">Automotive &amp; Mobility</a>
                    </li>
                  </ul>
                </div>
              </li>
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="projects-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>Projects</span>
                <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="projects-sub-menu">
                    <li>
                      <a class="mobile-menu-item" href="https://projects.eclipse.org/">Project
                      Finder</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item"
                        href="https://www.eclipse.org/projects/project_activity.php">Project
                      Activity</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/projects/resources/">Project Resources</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item"
                        href="https://www.eclipse.org/contribute/">Contribute</a>
                    </li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </li>
        <li class="mobile-menu-dropdown">
          <a href="#" class="mobile-menu-item mobile-menu-dropdown-toggle" data-target="supporters-menu">
          <span>Supporters</span>
          <i class="fa fa-chevron-down" aria-hidden="true"></i>
          </a>
          <div class="mobile-menu-sub-menu-wrapper">
            <ul class="mobile-menu-sub-menu hidden" id="supporters-menu">
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="our-community-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>Membership</span>
                <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="our-community-sub-menu">
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/membership/exploreMembership.php">Our
                      Members</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item"
                        href="https://www.eclipse.org/membership/">Member Benefits</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item"
                        href="https://www.eclipse.org/membership/#tab-levels">Membership Levels &amp;
                      Fees</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item"
                        href="https://membership.eclipse.org/application">Membership
                      Application</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item"
                        href="https://membership.eclipse.org/portal">Member Portal</a>
                    </li>
                  </ul>
                </div>
              </li>
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="sponsorship-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>Sponsorship</span>
                <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="sponsorship-sub-menu">
                    <li>
                      <a class="mobile-menu-item"
                        href="https://newsroom.eclipse.org/">Sponsor</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/org/corporate_sponsors/">Corporate Sponsorship</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/sponsor/collaboration/">Sponsor a Collaboration</a>
                    </li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </li>
        <li class="mobile-menu-dropdown">
          <a href="#" class="mobile-menu-item mobile-menu-dropdown-toggle"
            data-target="collaborations-menu">
          <span>Collaborations</span>
          <i class="fa fa-chevron-down" aria-hidden="true"></i>
          </a>
          <div class="mobile-menu-sub-menu-wrapper">
            <ul class="mobile-menu-sub-menu hidden" id="collaborations-menu">
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="industry-collaborations-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>Industry Collaborations</span>
                <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="industry-collaborations-sub-menu">
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/collaborations/">About Industry Collaborations</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/org/workinggroups/explore.php">Current Collaborations</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/org/workinggroups/about.php">About Working Groups</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/collaborations/interest-groups/">About Interest Groups</a>
                    </li>
                  </ul>
                </div>
              </li>
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="research-collaborations-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>Research Collaborations</span>
                <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="research-collaborations-sub-menu">
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/research/">Research @ Eclipse</a>
                    </li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </li>
        <li class="mobile-menu-dropdown">
          <a href="#" class="mobile-menu-item mobile-menu-dropdown-toggle" data-target="resources-menu">
          <span>Resources</span>
          <i class="fa fa-chevron-down" aria-hidden="true"></i>
          </a>
          <div class="mobile-menu-sub-menu-wrapper">
            <ul class="mobile-menu-sub-menu hidden" id="resources-menu">
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="open-source-for-business-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>Open Source for Business</span>
                <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="open-source-for-business-sub-menu">
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/org/value/">Business Value of Open Source</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/os4biz/ospo/">Open Source Program Offices</a>
                    </li>
                  </ul>
                </div>
              </li>
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="whats-happening-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>What's Happening</span>
                <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="whats-happening-sub-menu">
                    <li>
                      <a class="mobile-menu-item" href="https://newsroom.eclipse.org/">News</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://events.eclipse.org/">Events</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/community/eclipse_newsletter/">Newsletter</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://newsroom.eclipse.org/news/press-releases">Press Releases</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/org/foundation/eclipseawards/">Awards & Recognition</a>
                    </li>
                  </ul>
                </div>
              </li>
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="developer-resources-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>Developer Resources</span>
                <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="developer-resources-sub-menu">
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/forums/">Forum</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://wiki.eclipse.org/">Wiki</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://accounts.eclipse.org/mailing-list">Mailing Lists</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://blogs.eclipse.org/">Blogs &amp; Videos</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/resources/marketplaces">Marketplaces</a>
                    </li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </li>
        <li class="mobile-menu-dropdown">
          <a href="#" class="mobile-menu-item mobile-menu-dropdown-toggle" data-target="the-foundation-menu">
          <span>The Foundation</span>
          <i class="fa fa-chevron-down" aria-hidden="true"></i>
          </a>
          <div class="mobile-menu-sub-menu-wrapper">
            <ul class="mobile-menu-sub-menu hidden" id="the-foundation-menu">
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="the-foundation-about-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>About</span>
                <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="the-foundation-about-sub-menu">
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/org/">About the Eclipse Foundation</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/org/governance">Board &amp; Governance</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/org/foundation/staff.php">Staff</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/org/services">Services</a>
                    </li>
                  </ul>
                </div>
              </li>
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="legal-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false"
                >
                  <span>Legal</span>
                  <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="legal-sub-menu">
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/legal/">Legal Policies</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/legal/privacy.php">Privacy Policy</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/legal/termsofuse.php">Terms of Use</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/legal/copyright.php">Copyright Agent</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/legal/epl-2.0/">Eclipse Public License</a>
                    </li>
                  </ul>
                </div>
              </li>
              <li class="mobile-menu-dropdown">
                <a href="#" data-target="more-sub-menu"
                  class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>More</span>
                <i class="fa fa-chevron-down" aria-hidden="true"></i>
                </a>
                <div class="mobile-menu-sub-menu-wrapper">
                  <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden"
                    id="more-sub-menu">
                    <li>
                      <a class="mobile-menu-item" href="https://newsroom.eclipse.org/news/press-releases">Press Releases</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/careers/">Careers</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/org/artwork/">Logos &amp; Artwork</a>
                    </li>
                    <li>
                      <a class="mobile-menu-item" href="https://www.eclipse.org/org/foundation/contact.php">Contact Us</a>
                    </li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </li>
          </ul>
  </nav>
      <div class="eclipsefdn-mega-menu">
      <div class="mega-menu-submenu container hidden" data-menu-id="projects-menu">
          <div class="mega-menu-submenu-featured-story">
              <p class="mega-menu-submenu-featured-story-heading">
                Projects
              </p>
              <p class="mega-menu-submenu-featured-story-text">
                The Eclipse Foundation is home to the Eclipse IDE, Jakarta EE, and hundreds of open source projects,
                including runtimes, tools, specifications, and frameworks for cloud and edge applications, IoT,
                AI, automotive, systems engineering, open processor designs, and many others.
              </p>
          </div>
          <div class="mega-menu-submenu-links-section">
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">Technologies</p>
                  <ul>
                      <li>
                          <a href="https://www.eclipse.org/topics/ide/">Developer Tools & IDEs</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/topics/cloud-native/">Cloud Native</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/topics/edge-and-iot/">Edge &amp; IoT</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/topics/automotive-and-mobility/">Automotive &amp; Mobility</a>
                      </li>
                  </ul>
              </div>
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">Projects</p>
                  <ul>
                      <li>
                          <a href="https://projects.eclipse.org/">Project Finder</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/projects/project_activity.php">Project Activity</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/projects/resources/">Project Resources</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/contribute/">Contribute</a>
                      </li>
                  </ul>
              </div>
          </div>
          <div class="mega-menu-submenu-ad-wrapper">
            <div
              class="eclipsefdn-mega-menu-promo-content mega-menu-promo-content"
              data-ad-format="ads_square"
              data-ad-publish-to="eclipse_org_home"
            >
            </div>
          </div>
      </div>
      <div class="mega-menu-submenu container hidden" data-menu-id="supporters-menu">
          <div class="mega-menu-submenu-featured-story">
              <p class="mega-menu-submenu-featured-story-heading">
                Supporters
              </p>
              <p class="mega-menu-submenu-featured-story-text">
              The Eclipse Foundation is an international non-profit
              association supported by our members, including industry
              leaders who value open source as a key enabler for their
              business strategies.
              </p>
          </div>
          <div class="mega-menu-submenu-links-section">
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">Membership</p>
                  <ul>
                      <li>
                          <a href="https://www.eclipse.org/membership/exploreMembership.php">Our Members</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/membership/">Member Benefits</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/membership/#tab-levels">Membership Levels &amp;
                              Fees</a>
                      </li>
                      <li>
                          <a href="https://membership.eclipse.org/application">Membership
                              Application</a>
                      </li>
                      <li>
                          <a href="https://membership.eclipse.org/portal">Member Portal</a>
                      </li>
                  </ul>
              </div>
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">Sponsorship</p>
                  <ul>
                      <li>
                          <a href="https://www.eclipse.org/sponsor/">Sponsor</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/org/corporate_sponsors/">Corporate Sponsorship</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/sponsor/collaboration/">Sponsor a Collaboration</a>
                      </li>
                  </ul>
              </div>
          </div>
          <div class="mega-menu-submenu-ad-wrapper">
            <div
              class="eclipsefdn-mega-menu-promo-content mega-menu-promo-content"
              data-ad-format="ads_square"
              data-ad-publish-to="eclipse_org_home"
            >
            </div>
          </div>
      </div>
      <div class="mega-menu-submenu container hidden" data-menu-id="collaborations-menu">
          <div class="mega-menu-submenu-featured-story">
              <p class="mega-menu-submenu-featured-story-heading">
                Collaborations
              </p>
              <p class="mega-menu-submenu-featured-story-text">
                Whether you intend on contributing to Eclipse technologies
                that are important to your product strategy, or simply want
                 to explore a specific innovation area with like-minded organizations,
                 the Eclipse Foundation is the open source home
                 for industry collaboration.
              </p>
          </div>
          <div class="mega-menu-submenu-links-section">
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">Industry Collaborations</p>
                  <ul>
                      <li>
                          <a href="https://www.eclipse.org/collaborations/">About Industry Collaborations</a>
                      </li>
                      <li>
                          <a
                              href="https://www.eclipse.org/org/workinggroups/explore.php">Current
                              Collaborations</a>
                      </li>
                      <li>
                          <a
                              href="https://www.eclipse.org/org/workinggroups/about.php">About
                              Working Groups</a>
                      </li>
                      <li>
                          <a
                              href="https://www.eclipse.org/collaborations/interest-groups/">About
                              Interest Groups</a>
                      </li>
                  </ul>
              </div>
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">Research Collaborations</p>
                  <ul>
                      <li>
                          <a href="https://www.eclipse.org/research/">Research @ Eclipse</a>
                      </li>
                  </ul>
              </div>
          </div>
          <div class="mega-menu-submenu-ad-wrapper">
            <div
              class="eclipsefdn-mega-menu-promo-content mega-menu-promo-content"
              data-ad-format="ads_square"
              data-ad-publish-to="eclipse_org_home"
            >
            </div>
          </div>
      </div>
      <div class="mega-menu-submenu container hidden" data-menu-id="resources-menu">
          <div class="mega-menu-submenu-featured-story">
              <p class="mega-menu-submenu-featured-story-heading">
                Resources
              </p>
              <p class="mega-menu-submenu-featured-story-text">
                The Eclipse community consists of individual developers and organizations
                spanning many industries. Stay up to date on our open source community
                and find resources to support your journey.
              </p>
          </div>
          <div class="mega-menu-submenu-links-section">
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">Open Source for Business</p>
                  <ul>
                      <li>
                          <a href="https://www.eclipse.org/org/value/">Business Value of Open Source</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/os4biz/ospo/">Open Source Program Offices</a>
                      </li>
                  </ul>
              </div>
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">What's Happening</p>
                  <ul>
                      <li>
                          <a href="https://newsroom.eclipse.org/">News</a>
                      </li>
                      <li>
                          <a href="https://events.eclipse.org/">Events</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/community/eclipse_newsletter">Newsletter</a>
                      </li>
                      <li>
                          <a href="https://newsroom.eclipse.org/news/press-releases">Press Releases</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/org/foundation/eclipseawards/">Awards & Recognition</a>
                      </li>
                  </ul>
              </div>
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">Developer Resources</p>
                  <ul>
                      <li>
                          <a href="https://www.eclipse.org/forums/">Forum</a>
                      </li>
                      <li>
                          <a href="https://wiki.eclipse.org/">Wiki</a>
                      </li>
                      <li>
                          <a href="https://accounts.eclipse.org/mailing-list">Mailing Lists</a>
                      </li>
                      <li>
                          <a href="https://blogs.eclipse.org/">Blogs &amp; Videos</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/resources/marketplaces">Marketplaces</a>
                      </li>
                  </ul>
              </div>
          </div>
          <div class="mega-menu-submenu-ad-wrapper">
            <div
              class="eclipsefdn-mega-menu-promo-content mega-menu-promo-content"
              data-ad-format="ads_square"
              data-ad-publish-to="eclipse_org_home"
            >
            </div>
          </div>
      </div>
      <div class="mega-menu-submenu container hidden" data-menu-id="the-foundation-menu">
          <div class="mega-menu-submenu-featured-story">
              <p class="mega-menu-submenu-featured-story-heading">
                The Foundation
              </p>
              <p class="mega-menu-submenu-featured-story-text">
              The Eclipse Foundation provides our global community of individuals
              and organizations with a mature, scalable, and vendor-neutral
              environment for open source software collaboration and innovation.
              </p>
          </div>
          <div class="mega-menu-submenu-links-section">
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">About</p>
                  <ul>
                      <li>
                          <a href="https://www.eclipse.org/org/">About the Eclipse Foundation</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/org/governance">Board &amp; Governance</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/org/foundation/staff.php">Staff</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/org/services">Services</a>
                      </li>
                  </ul>
              </div>
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">Legal</p>
                  <ul>
                      <li>
                          <a href="https://www.eclipse.org/legal/">Legal Policies</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/legal/privacy.php">Privacy Policy</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/legal/termsofuse.php">Terms of Use</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/legal/copyright.php">Copyright Agent</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/legal/epl-2.0/">Eclipse Public License</a>
                      </li>
                  </ul>
              </div>
              <div class="mega-menu-submenu-links">
                  <p class="menu-heading">More</p>
                  <ul>
                      <li>
                          <a href="https://newsroom.eclipse.org/news/press-releases">Press Releases</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/careers/">Careers</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/org/artwork/">Logos &amp; Artwork</a>
                      </li>
                      <li>
                          <a href="https://www.eclipse.org/org/foundation/contact.php">Contact Us</a>
                      </li>
                  </ul>
              </div>
          </div>
          <div class="mega-menu-submenu-ad-wrapper">
            <div
              class="eclipsefdn-mega-menu-promo-content mega-menu-promo-content"
              data-ad-format="ads_square"
              data-ad-publish-to="eclipse_org_home"
            >
            </div>
          </div>
      </div>
  </div>
      <style>
    /* @todo: Add these styles to EFSA */
    #header .header-toolbar .toolbar-link,
    #header .header-toolbar-row > .dropdown.open .dropdown-toggle {
      color: #333;
    }
  </style>
</header>
    <section class="default-breadcrumbs hidden-print breadcrumbs-default-margin" id="breadcrumb">
      <div class="container">
        <h3 class="sr-only">Breadcrumbs</h3>
        <div class="row">
          <div class="col-sm-24">
            <ol class="breadcrumb">
              <li><a href="https://www.eclipse.org/">Home</a></li>
              <li><a href="https://www.eclipse.org/projects/">Projects</a></li>
              <li class="active"><a href="https://ci.eclipse.org/">CI build services</a></li>
            </ol>
          </div>
        </div>
      </div>
    </section>
    <!-- /#breadcrumb -->
    <main>
      <div class="novaContent container legacy-page" id="novaContent">

<h1>Eclipse CI</h1>
<p>This is a list of all Jenkins instances that are hosted at the Eclipse Foundation as part of the <a href="https://github.com/eclipse-cbi/cbi/wiki">CBI project</a>.<br/>
You can find more information about our Jenkins setup on our <a href="https://github.com/eclipse-cbi/jiro/wiki">Jenkins wiki page</a>.</p>
<p align="right" style="font-size: 8pt"><a href="https://gitlab.eclipse.org/eclipsefdn/it/releng/ci.eclipse.org-dashboard">Source code</a></p>
<script>window.addEventListener("load",function() {checkCI("emt4j");checkCI("mc");checkCI("automotive");checkCI("app4mc");checkCI("bluechi");checkCI("ecal");checkCI("mdmbl");checkCI("mosaic");checkCI("openpass");checkCI("scm");checkCI("sphinx");checkCI("sumo");checkCI("tractusx");checkCI("aas4j");checkCI("basyx");checkCI("esmf");checkCI("che");checkCI("che4z");checkCI("emfcloud");checkCI("glsp");checkCI("jkube");checkCI("sprotty");checkCI("theia");checkCI("equinox");checkCI("jdt");checkCI("ls");checkCI("pde");checkCI("platform");checkCI("releng");checkCI("ee4j");checkCI("angus");checkCI("ca");checkCI("cdi");checkCI("cu");checkCI("data");checkCI("eclipselink");checkCI("ejb");checkCI("el");checkCI("epicyro");checkCI("exousia");checkCI("expressly");checkCI("faces");checkCI("glassfish");checkCI("grizzly");checkCI("interceptors");checkCI("jaf");checkCI("jakartaconfig");checkCI("jakartaee-platform");checkCI("jakartaee-stable");checkCI("jakartaee-tck");checkCI("jaxb");checkCI("jaxb-impl");checkCI("jaxws");checkCI("jca");checkCI("jersey");checkCI("jpa");checkCI("jsonb");checkCI("jsonp");checkCI("jsp");checkCI("jstl");checkCI("jta");checkCI("krazo");checkCI("mail");checkCI("messaging");checkCI("metro");checkCI("mojarra");checkCI("mvc");checkCI("nosql");checkCI("openmq");checkCI("orb");checkCI("parsson");checkCI("rest");checkCI("security");checkCI("servlet");checkCI("soteria");checkCI("starter");checkCI("tyrus");checkCI("validation");checkCI("wasp");checkCI("websocket");checkCI("yasson");checkCI("4diac");checkCI("amlen");checkCI("californium");checkCI("ditto");checkCI("embed-cdt");checkCI("hawkbit");checkCI("hono");checkCI("kapua");checkCI("keyple");checkCI("keypop");checkCI("kiso-testing");checkCI("kura");checkCI("leshan");checkCI("milo");checkCI("packages");checkCI("sparkplug");checkCI("tahu");checkCI("tinydtls");checkCI("zenoh");checkCI("geomesa");checkCI("geotrellis");checkCI("jts");checkCI("proj4j");checkCI("spatial4j");checkCI("acceleo");checkCI("amalgam");checkCI("capra");checkCI("ecoretools");checkCI("ecp");checkCI("edapt");checkCI("eef");checkCI("elk");checkCI("emf");checkCI("cdo");checkCI("emfcompare");checkCI("diffmerge");checkCI("egf");checkCI("mwe");checkCI("emf-parsley");checkCI("emfservices");checkCI("emfstore");checkCI("emfatic");checkCI("henshin");checkCI("epsilon");checkCI("gemoc");checkCI("gendoc");checkCI("gmf-runtime");checkCI("graphiti");checkCI("hawk");checkCI("mdht");checkCI("etrice");checkCI("ocl");checkCI("papyrus");checkCI("uml2");checkCI("atl");checkCI("qvtd");checkCI("qvt-oml");checkCI("modisco");checkCI("sirius");checkCI("xtext");checkCI("viatra");checkCI("xpect");checkCI("xsemantics");checkCI("capella");checkCI("chess");checkCI("esf");checkCI("kitalpha");checkCI("opencert");checkCI("ecf");checkCI("gemini");checkCI("jetty");checkCI("rap");checkCI("virgo");checkCI("chemclipse");checkCI("ice");checkCI("statet");checkCI("swtchart");checkCI("texlipse");checkCI("babel");checkCI("birt");checkCI("cbi");checkCI("cognicrypt");checkCI("collections");checkCI("comma");checkCI("dash");checkCI("dltk");checkCI("ease");checkCI("eclemma");checkCI("edc");checkCI("efbt");checkCI("efxclipse");checkCI("egit");checkCI("escet");checkCI("handly");checkCI("jgit");checkCI("jnosql");checkCI("justj");checkCI("lemminx");checkCI("lsat");checkCI("lsp4e");checkCI("lsp4j");checkCI("lsp4jakarta");checkCI("lsp4mp");checkCI("lyo");checkCI("m2e");checkCI("microprofile");checkCI("nebula");checkCI("nattable");checkCI("omr");checkCI("osee");checkCI("osgi-technology");checkCI("packager");checkCI("packaging");checkCI("mpc");checkCI("passage");checkCI("rcptt");checkCI("rdf4j");checkCI("repairnator");checkCI("scout");checkCI("sensinact");checkCI("set");checkCI("simrel");checkCI("steady");checkCI("subversive");checkCI("sw360");checkCI("swtbot");checkCI("tea");checkCI("tm4e");checkCI("trace4cps");checkCI("tycho");checkCI("uomo");checkCI("usssdk");checkCI("xwt");checkCI("acute");checkCI("aspectj");checkCI("buildship");checkCI("cdt");checkCI("corrosion");checkCI("datatools");checkCI("gef");checkCI("linuxtools");checkCI("mat");checkCI("mylyn");checkCI("objectteams");checkCI("oomph");checkCI("orbit");checkCI("pdt");checkCI("shellwax");checkCI("tcf");checkCI("tm");checkCI("tracecompass");checkCI("wildwebdeveloper");checkCI("windowbuilder");checkCI("webtools");},false);</script>
<table id=myTable class="table">
<thead>
  <tr>
    <th>Project name</th>
    <th>JIPP name</th>
    <th>Status</th>
  </tr>
</thead>
<tbody>
<tr><td>adoptium.emt4j</td><td><a href="https://ci.eclipse.org/emt4j">emt4j</a></td><td><i id="emt4j-status" aria-hidden="true"></i></td></tr>
<tr><td>adoptium.mc</td><td><a href="https://ci.eclipse.org/mc">mc</a></td><td><i id="mc-status" aria-hidden="true"></i></td></tr>
<tr><td>automotive</td><td><a href="https://ci.eclipse.org/automotive">automotive</a></td><td><i id="automotive-status" aria-hidden="true"></i></td></tr>
<tr><td>automotive.app4mc</td><td><a href="https://ci.eclipse.org/app4mc">app4mc</a></td><td><i id="app4mc-status" aria-hidden="true"></i></td></tr>
<tr><td>automotive.bluechi</td><td><a href="https://ci.eclipse.org/bluechi">bluechi</a></td><td><i id="bluechi-status" aria-hidden="true"></i></td></tr>
<tr><td>automotive.ecal</td><td><a href="https://ci.eclipse.org/ecal">ecal</a></td><td><i id="ecal-status" aria-hidden="true"></i></td></tr>
<tr><td>automotive.mdmbl</td><td><a href="https://ci.eclipse.org/mdmbl">mdmbl</a></td><td><i id="mdmbl-status" aria-hidden="true"></i></td></tr>
<tr><td>automotive.mosaic</td><td><a href="https://ci.eclipse.org/mosaic">mosaic</a></td><td><i id="mosaic-status" aria-hidden="true"></i></td></tr>
<tr><td>automotive.openpass</td><td><a href="https://ci.eclipse.org/openpass">openpass</a></td><td><i id="openpass-status" aria-hidden="true"></i></td></tr>
<tr><td>automotive.scm</td><td><a href="https://ci.eclipse.org/scm">scm</a></td><td><i id="scm-status" aria-hidden="true"></i></td></tr>
<tr><td>automotive.sphinx</td><td><a href="https://ci.eclipse.org/sphinx">sphinx</a></td><td><i id="sphinx-status" aria-hidden="true"></i></td></tr>
<tr><td>automotive.sumo</td><td><a href="https://ci.eclipse.org/sumo">sumo</a></td><td><i id="sumo-status" aria-hidden="true"></i></td></tr>
<tr><td>automotive.tractusx</td><td><a href="https://ci.eclipse.org/tractusx">tractusx</a></td><td><i id="tractusx-status" aria-hidden="true"></i></td></tr>
<tr><td>dt.aas4j</td><td><a href="https://ci.eclipse.org/aas4j">aas4j</a></td><td><i id="aas4j-status" aria-hidden="true"></i></td></tr>
<tr><td>dt.basyx</td><td><a href="https://ci.eclipse.org/basyx">basyx</a></td><td><i id="basyx-status" aria-hidden="true"></i></td></tr>
<tr><td>dt.esmf</td><td><a href="https://ci.eclipse.org/esmf">esmf</a></td><td><i id="esmf-status" aria-hidden="true"></i></td></tr>
<tr><td>ecd.che</td><td><a href="https://ci.eclipse.org/che">che</a></td><td><i id="che-status" aria-hidden="true"></i></td></tr>
<tr><td>ecd.che.che4z</td><td><a href="https://ci.eclipse.org/che4z">che4z</a></td><td><i id="che4z-status" aria-hidden="true"></i></td></tr>
<tr><td>ecd.emfcloud</td><td><a href="https://ci.eclipse.org/emfcloud">emfcloud</a></td><td><i id="emfcloud-status" aria-hidden="true"></i></td></tr>
<tr><td>ecd.glsp</td><td><a href="https://ci.eclipse.org/glsp">glsp</a></td><td><i id="glsp-status" aria-hidden="true"></i></td></tr>
<tr><td>ecd.jkube</td><td><a href="https://ci.eclipse.org/jkube">jkube</a></td><td><i id="jkube-status" aria-hidden="true"></i></td></tr>
<tr><td>ecd.sprotty</td><td><a href="https://ci.eclipse.org/sprotty">sprotty</a></td><td><i id="sprotty-status" aria-hidden="true"></i></td></tr>
<tr><td>ecd.theia</td><td><a href="https://ci.eclipse.org/theia">theia</a></td><td><i id="theia-status" aria-hidden="true"></i></td></tr>
<tr><td>eclipse.equinox</td><td><a href="https://ci.eclipse.org/equinox">equinox</a></td><td><i id="equinox-status" aria-hidden="true"></i></td></tr>
<tr><td>eclipse.jdt</td><td><a href="https://ci.eclipse.org/jdt">jdt</a></td><td><i id="jdt-status" aria-hidden="true"></i></td></tr>
<tr><td>eclipse.jdt.ls</td><td><a href="https://ci.eclipse.org/ls">ls</a></td><td><i id="ls-status" aria-hidden="true"></i></td></tr>
<tr><td>eclipse.pde</td><td><a href="https://ci.eclipse.org/pde">pde</a></td><td><i id="pde-status" aria-hidden="true"></i></td></tr>
<tr><td>eclipse.platform</td><td><a href="https://ci.eclipse.org/platform">platform</a></td><td><i id="platform-status" aria-hidden="true"></i></td></tr>
<tr><td>eclipse.platform.releng</td><td><a href="https://ci.eclipse.org/releng">releng</a></td><td><i id="releng-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j</td><td><a href="https://ci.eclipse.org/ee4j">ee4j</a></td><td><i id="ee4j-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.angus</td><td><a href="https://ci.eclipse.org/angus">angus</a></td><td><i id="angus-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.ca</td><td><a href="https://ci.eclipse.org/ca">ca</a></td><td><i id="ca-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.cdi</td><td><a href="https://ci.eclipse.org/cdi">cdi</a></td><td><i id="cdi-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.cu</td><td><a href="https://ci.eclipse.org/cu">cu</a></td><td><i id="cu-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.data</td><td><a href="https://ci.eclipse.org/data">data</a></td><td><i id="data-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.eclipselink</td><td><a href="https://ci.eclipse.org/eclipselink">eclipselink</a></td><td><i id="eclipselink-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.ejb</td><td><a href="https://ci.eclipse.org/ejb">ejb</a></td><td><i id="ejb-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.el</td><td><a href="https://ci.eclipse.org/el">el</a></td><td><i id="el-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.epicyro</td><td><a href="https://ci.eclipse.org/epicyro">epicyro</a></td><td><i id="epicyro-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.exousia</td><td><a href="https://ci.eclipse.org/exousia">exousia</a></td><td><i id="exousia-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.expressly</td><td><a href="https://ci.eclipse.org/expressly">expressly</a></td><td><i id="expressly-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.faces</td><td><a href="https://ci.eclipse.org/faces">faces</a></td><td><i id="faces-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.glassfish</td><td><a href="https://ci.eclipse.org/glassfish">glassfish</a></td><td><i id="glassfish-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.grizzly</td><td><a href="https://ci.eclipse.org/grizzly">grizzly</a></td><td><i id="grizzly-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.interceptors</td><td><a href="https://ci.eclipse.org/interceptors">interceptors</a></td><td><i id="interceptors-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jaf</td><td><a href="https://ci.eclipse.org/jaf">jaf</a></td><td><i id="jaf-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jakartaconfig</td><td><a href="https://ci.eclipse.org/jakartaconfig">jakartaconfig</a></td><td><i id="jakartaconfig-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jakartaee-platform</td><td><a href="https://ci.eclipse.org/jakartaee-platform">jakartaee-platform</a></td><td><i id="jakartaee-platform-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jakartaee-stable</td><td><a href="https://ci.eclipse.org/jakartaee-stable">jakartaee-stable</a></td><td><i id="jakartaee-stable-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jakartaee-tck</td><td><a href="https://ci.eclipse.org/jakartaee-tck">jakartaee-tck</a></td><td><i id="jakartaee-tck-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jaxb</td><td><a href="https://ci.eclipse.org/jaxb">jaxb</a></td><td><i id="jaxb-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jaxb-impl</td><td><a href="https://ci.eclipse.org/jaxb-impl">jaxb-impl</a></td><td><i id="jaxb-impl-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jaxws</td><td><a href="https://ci.eclipse.org/jaxws">jaxws</a></td><td><i id="jaxws-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jca</td><td><a href="https://ci.eclipse.org/jca">jca</a></td><td><i id="jca-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jersey</td><td><a href="https://ci.eclipse.org/jersey">jersey</a></td><td><i id="jersey-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jpa</td><td><a href="https://ci.eclipse.org/jpa">jpa</a></td><td><i id="jpa-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jsonb</td><td><a href="https://ci.eclipse.org/jsonb">jsonb</a></td><td><i id="jsonb-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jsonp</td><td><a href="https://ci.eclipse.org/jsonp">jsonp</a></td><td><i id="jsonp-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jsp</td><td><a href="https://ci.eclipse.org/jsp">jsp</a></td><td><i id="jsp-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jstl</td><td><a href="https://ci.eclipse.org/jstl">jstl</a></td><td><i id="jstl-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.jta</td><td><a href="https://ci.eclipse.org/jta">jta</a></td><td><i id="jta-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.krazo</td><td><a href="https://ci.eclipse.org/krazo">krazo</a></td><td><i id="krazo-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.mail</td><td><a href="https://ci.eclipse.org/mail">mail</a></td><td><i id="mail-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.messaging</td><td><a href="https://ci.eclipse.org/messaging">messaging</a></td><td><i id="messaging-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.metro</td><td><a href="https://ci.eclipse.org/metro">metro</a></td><td><i id="metro-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.mojarra</td><td><a href="https://ci.eclipse.org/mojarra">mojarra</a></td><td><i id="mojarra-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.mvc</td><td><a href="https://ci.eclipse.org/mvc">mvc</a></td><td><i id="mvc-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.nosql</td><td><a href="https://ci.eclipse.org/nosql">nosql</a></td><td><i id="nosql-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.openmq</td><td><a href="https://ci.eclipse.org/openmq">openmq</a></td><td><i id="openmq-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.orb</td><td><a href="https://ci.eclipse.org/orb">orb</a></td><td><i id="orb-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.parsson</td><td><a href="https://ci.eclipse.org/parsson">parsson</a></td><td><i id="parsson-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.rest</td><td><a href="https://ci.eclipse.org/rest">rest</a></td><td><i id="rest-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.security</td><td><a href="https://ci.eclipse.org/security">security</a></td><td><i id="security-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.servlet</td><td><a href="https://ci.eclipse.org/servlet">servlet</a></td><td><i id="servlet-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.soteria</td><td><a href="https://ci.eclipse.org/soteria">soteria</a></td><td><i id="soteria-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.starter</td><td><a href="https://ci.eclipse.org/starter">starter</a></td><td><i id="starter-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.tyrus</td><td><a href="https://ci.eclipse.org/tyrus">tyrus</a></td><td><i id="tyrus-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.validation</td><td><a href="https://ci.eclipse.org/validation">validation</a></td><td><i id="validation-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.wasp</td><td><a href="https://ci.eclipse.org/wasp">wasp</a></td><td><i id="wasp-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.websocket</td><td><a href="https://ci.eclipse.org/websocket">websocket</a></td><td><i id="websocket-status" aria-hidden="true"></i></td></tr>
<tr><td>ee4j.yasson</td><td><a href="https://ci.eclipse.org/yasson">yasson</a></td><td><i id="yasson-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.4diac</td><td><a href="https://ci.eclipse.org/4diac">4diac</a></td><td><i id="4diac-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.amlen</td><td><a href="https://ci.eclipse.org/amlen">amlen</a></td><td><i id="amlen-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.californium</td><td><a href="https://ci.eclipse.org/californium">californium</a></td><td><i id="californium-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.ditto</td><td><a href="https://ci.eclipse.org/ditto">ditto</a></td><td><i id="ditto-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.embed-cdt</td><td><a href="https://ci.eclipse.org/embed-cdt">embed-cdt</a></td><td><i id="embed-cdt-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.hawkbit</td><td><a href="https://ci.eclipse.org/hawkbit">hawkbit</a></td><td><i id="hawkbit-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.hono</td><td><a href="https://ci.eclipse.org/hono">hono</a></td><td><i id="hono-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.kapua</td><td><a href="https://ci.eclipse.org/kapua">kapua</a></td><td><i id="kapua-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.keyple</td><td><a href="https://ci.eclipse.org/keyple">keyple</a></td><td><i id="keyple-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.keypop</td><td><a href="https://ci.eclipse.org/keypop">keypop</a></td><td><i id="keypop-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.kiso-testing</td><td><a href="https://ci.eclipse.org/kiso-testing">kiso-testing</a></td><td><i id="kiso-testing-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.kura</td><td><a href="https://ci.eclipse.org/kura">kura</a></td><td><i id="kura-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.leshan</td><td><a href="https://ci.eclipse.org/leshan">leshan</a></td><td><i id="leshan-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.milo</td><td><a href="https://ci.eclipse.org/milo">milo</a></td><td><i id="milo-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.packages</td><td><a href="https://ci.eclipse.org/packages">packages</a></td><td><i id="packages-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.sparkplug</td><td><a href="https://ci.eclipse.org/sparkplug">sparkplug</a></td><td><i id="sparkplug-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.tahu</td><td><a href="https://ci.eclipse.org/tahu">tahu</a></td><td><i id="tahu-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.tinydtls</td><td><a href="https://ci.eclipse.org/tinydtls">tinydtls</a></td><td><i id="tinydtls-status" aria-hidden="true"></i></td></tr>
<tr><td>iot.zenoh</td><td><a href="https://ci.eclipse.org/zenoh">zenoh</a></td><td><i id="zenoh-status" aria-hidden="true"></i></td></tr>
<tr><td>locationtech.geomesa</td><td><a href="https://ci.eclipse.org/geomesa">geomesa</a></td><td><i id="geomesa-status" aria-hidden="true"></i></td></tr>
<tr><td>locationtech.geotrellis</td><td><a href="https://ci.eclipse.org/geotrellis">geotrellis</a></td><td><i id="geotrellis-status" aria-hidden="true"></i></td></tr>
<tr><td>locationtech.jts</td><td><a href="https://ci.eclipse.org/jts">jts</a></td><td><i id="jts-status" aria-hidden="true"></i></td></tr>
<tr><td>locationtech.proj4j</td><td><a href="https://ci.eclipse.org/proj4j">proj4j</a></td><td><i id="proj4j-status" aria-hidden="true"></i></td></tr>
<tr><td>locationtech.spatial4j</td><td><a href="https://ci.eclipse.org/spatial4j">spatial4j</a></td><td><i id="spatial4j-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.acceleo</td><td><a href="https://ci.eclipse.org/acceleo">acceleo</a></td><td><i id="acceleo-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.amalgam</td><td><a href="https://ci.eclipse.org/amalgam">amalgam</a></td><td><i id="amalgam-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.capra</td><td><a href="https://ci.eclipse.org/capra">capra</a></td><td><i id="capra-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.ecoretools</td><td><a href="https://ci.eclipse.org/ecoretools">ecoretools</a></td><td><i id="ecoretools-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.ecp</td><td><a href="https://ci.eclipse.org/ecp">ecp</a></td><td><i id="ecp-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.edapt</td><td><a href="https://ci.eclipse.org/edapt">edapt</a></td><td><i id="edapt-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.eef</td><td><a href="https://ci.eclipse.org/eef">eef</a></td><td><i id="eef-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.elk</td><td><a href="https://ci.eclipse.org/elk">elk</a></td><td><i id="elk-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.emf</td><td><a href="https://ci.eclipse.org/emf">emf</a></td><td><i id="emf-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.emf.cdo</td><td><a href="https://ci.eclipse.org/cdo">cdo</a></td><td><i id="cdo-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.emfcompare</td><td><a href="https://ci.eclipse.org/emfcompare">emfcompare</a></td><td><i id="emfcompare-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.emf.diffmerge</td><td><a href="https://ci.eclipse.org/diffmerge">diffmerge</a></td><td><i id="diffmerge-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.emf.egf</td><td><a href="https://ci.eclipse.org/egf">egf</a></td><td><i id="egf-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.emf.mwe</td><td><a href="https://ci.eclipse.org/mwe">mwe</a></td><td><i id="mwe-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.emf-parsley</td><td><a href="https://ci.eclipse.org/emf-parsley">emf-parsley</a></td><td><i id="emf-parsley-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.emfservices</td><td><a href="https://ci.eclipse.org/emfservices">emfservices</a></td><td><i id="emfservices-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.emfstore</td><td><a href="https://ci.eclipse.org/emfstore">emfstore</a></td><td><i id="emfstore-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.emft.emfatic</td><td><a href="https://ci.eclipse.org/emfatic">emfatic</a></td><td><i id="emfatic-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.emft.henshin</td><td><a href="https://ci.eclipse.org/henshin">henshin</a></td><td><i id="henshin-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.epsilon</td><td><a href="https://ci.eclipse.org/epsilon">epsilon</a></td><td><i id="epsilon-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.gemoc</td><td><a href="https://ci.eclipse.org/gemoc">gemoc</a></td><td><i id="gemoc-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.gendoc</td><td><a href="https://ci.eclipse.org/gendoc">gendoc</a></td><td><i id="gendoc-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.gmf-runtime</td><td><a href="https://ci.eclipse.org/gmf-runtime">gmf-runtime</a></td><td><i id="gmf-runtime-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.graphiti</td><td><a href="https://ci.eclipse.org/graphiti">graphiti</a></td><td><i id="graphiti-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.hawk</td><td><a href="https://ci.eclipse.org/hawk">hawk</a></td><td><i id="hawk-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.mdht</td><td><a href="https://ci.eclipse.org/mdht">mdht</a></td><td><i id="mdht-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.mdt.etrice</td><td><a href="https://ci.eclipse.org/etrice">etrice</a></td><td><i id="etrice-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.mdt.ocl</td><td><a href="https://ci.eclipse.org/ocl">ocl</a></td><td><i id="ocl-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.mdt.papyrus</td><td><a href="https://ci.eclipse.org/papyrus">papyrus</a></td><td><i id="papyrus-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.mdt.uml2</td><td><a href="https://ci.eclipse.org/uml2">uml2</a></td><td><i id="uml2-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.mmt.atl</td><td><a href="https://ci.eclipse.org/atl">atl</a></td><td><i id="atl-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.mmt.qvtd</td><td><a href="https://ci.eclipse.org/qvtd">qvtd</a></td><td><i id="qvtd-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.mmt.qvt-oml</td><td><a href="https://ci.eclipse.org/qvt-oml">qvt-oml</a></td><td><i id="qvt-oml-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.modisco</td><td><a href="https://ci.eclipse.org/modisco">modisco</a></td><td><i id="modisco-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.sirius</td><td><a href="https://ci.eclipse.org/sirius">sirius</a></td><td><i id="sirius-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.tmf.xtext</td><td><a href="https://ci.eclipse.org/xtext">xtext</a></td><td><i id="xtext-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.viatra</td><td><a href="https://ci.eclipse.org/viatra">viatra</a></td><td><i id="viatra-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.xpect</td><td><a href="https://ci.eclipse.org/xpect">xpect</a></td><td><i id="xpect-status" aria-hidden="true"></i></td></tr>
<tr><td>modeling.xsemantics</td><td><a href="https://ci.eclipse.org/xsemantics">xsemantics</a></td><td><i id="xsemantics-status" aria-hidden="true"></i></td></tr>
<tr><td>polarsys.capella</td><td><a href="https://ci.eclipse.org/capella">capella</a></td><td><i id="capella-status" aria-hidden="true"></i></td></tr>
<tr><td>polarsys.chess</td><td><a href="https://ci.eclipse.org/chess">chess</a></td><td><i id="chess-status" aria-hidden="true"></i></td></tr>
<tr><td>polarsys.esf</td><td><a href="https://ci.eclipse.org/esf">esf</a></td><td><i id="esf-status" aria-hidden="true"></i></td></tr>
<tr><td>polarsys.kitalpha</td><td><a href="https://ci.eclipse.org/kitalpha">kitalpha</a></td><td><i id="kitalpha-status" aria-hidden="true"></i></td></tr>
<tr><td>polarsys.opencert</td><td><a href="https://ci.eclipse.org/opencert">opencert</a></td><td><i id="opencert-status" aria-hidden="true"></i></td></tr>
<tr><td>rt.ecf</td><td><a href="https://ci.eclipse.org/ecf">ecf</a></td><td><i id="ecf-status" aria-hidden="true"></i></td></tr>
<tr><td>rt.gemini</td><td><a href="https://ci.eclipse.org/gemini">gemini</a></td><td><i id="gemini-status" aria-hidden="true"></i></td></tr>
<tr><td>rt.jetty</td><td><a href="https://ci.eclipse.org/jetty">jetty</a></td><td><i id="jetty-status" aria-hidden="true"></i></td></tr>
<tr><td>rt.rap</td><td><a href="https://ci.eclipse.org/rap">rap</a></td><td><i id="rap-status" aria-hidden="true"></i></td></tr>
<tr><td>rt.virgo</td><td><a href="https://ci.eclipse.org/virgo">virgo</a></td><td><i id="virgo-status" aria-hidden="true"></i></td></tr>
<tr><td>science.chemclipse</td><td><a href="https://ci.eclipse.org/chemclipse">chemclipse</a></td><td><i id="chemclipse-status" aria-hidden="true"></i></td></tr>
<tr><td>science.ice</td><td><a href="https://ci.eclipse.org/ice">ice</a></td><td><i id="ice-status" aria-hidden="true"></i></td></tr>
<tr><td>science.statet</td><td><a href="https://ci.eclipse.org/statet">statet</a></td><td><i id="statet-status" aria-hidden="true"></i></td></tr>
<tr><td>science.swtchart</td><td><a href="https://ci.eclipse.org/swtchart">swtchart</a></td><td><i id="swtchart-status" aria-hidden="true"></i></td></tr>
<tr><td>science.texlipse</td><td><a href="https://ci.eclipse.org/texlipse">texlipse</a></td><td><i id="texlipse-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.babel</td><td><a href="https://ci.eclipse.org/babel">babel</a></td><td><i id="babel-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.birt</td><td><a href="https://ci.eclipse.org/birt">birt</a></td><td><i id="birt-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.cbi</td><td><a href="https://ci.eclipse.org/cbi">cbi</a></td><td><i id="cbi-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.cognicrypt</td><td><a href="https://ci.eclipse.org/cognicrypt">cognicrypt</a></td><td><i id="cognicrypt-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.collections</td><td><a href="https://ci.eclipse.org/collections">collections</a></td><td><i id="collections-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.comma</td><td><a href="https://ci.eclipse.org/comma">comma</a></td><td><i id="comma-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.dash</td><td><a href="https://ci.eclipse.org/dash">dash</a></td><td><i id="dash-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.dltk</td><td><a href="https://ci.eclipse.org/dltk">dltk</a></td><td><i id="dltk-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.ease</td><td><a href="https://ci.eclipse.org/ease">ease</a></td><td><i id="ease-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.eclemma</td><td><a href="https://ci.eclipse.org/eclemma">eclemma</a></td><td><i id="eclemma-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.edc</td><td><a href="https://ci.eclipse.org/edc">edc</a></td><td><i id="edc-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.efbt</td><td><a href="https://ci.eclipse.org/efbt">efbt</a></td><td><i id="efbt-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.efxclipse</td><td><a href="https://ci.eclipse.org/efxclipse">efxclipse</a></td><td><i id="efxclipse-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.egit</td><td><a href="https://ci.eclipse.org/egit">egit</a></td><td><i id="egit-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.escet</td><td><a href="https://ci.eclipse.org/escet">escet</a></td><td><i id="escet-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.handly</td><td><a href="https://ci.eclipse.org/handly">handly</a></td><td><i id="handly-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.jgit</td><td><a href="https://ci.eclipse.org/jgit">jgit</a></td><td><i id="jgit-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.jnosql</td><td><a href="https://ci.eclipse.org/jnosql">jnosql</a></td><td><i id="jnosql-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.justj</td><td><a href="https://ci.eclipse.org/justj">justj</a></td><td><i id="justj-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.lemminx</td><td><a href="https://ci.eclipse.org/lemminx">lemminx</a></td><td><i id="lemminx-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.lsat</td><td><a href="https://ci.eclipse.org/lsat">lsat</a></td><td><i id="lsat-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.lsp4e</td><td><a href="https://ci.eclipse.org/lsp4e">lsp4e</a></td><td><i id="lsp4e-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.lsp4j</td><td><a href="https://ci.eclipse.org/lsp4j">lsp4j</a></td><td><i id="lsp4j-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.lsp4jakarta</td><td><a href="https://ci.eclipse.org/lsp4jakarta">lsp4jakarta</a></td><td><i id="lsp4jakarta-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.lsp4mp</td><td><a href="https://ci.eclipse.org/lsp4mp">lsp4mp</a></td><td><i id="lsp4mp-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.lyo</td><td><a href="https://ci.eclipse.org/lyo">lyo</a></td><td><i id="lyo-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.m2e</td><td><a href="https://ci.eclipse.org/m2e">m2e</a></td><td><i id="m2e-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.microprofile</td><td><a href="https://ci.eclipse.org/microprofile">microprofile</a></td><td><i id="microprofile-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.nebula</td><td><a href="https://ci.eclipse.org/nebula">nebula</a></td><td><i id="nebula-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.nebula.nattable</td><td><a href="https://ci.eclipse.org/nattable">nattable</a></td><td><i id="nattable-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.omr</td><td><a href="https://ci.eclipse.org/omr">omr</a></td><td><i id="omr-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.osee</td><td><a href="https://ci.eclipse.org/osee">osee</a></td><td><i id="osee-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.osgi-technology</td><td><a href="https://ci.eclipse.org/osgi-technology">osgi-technology</a></td><td><i id="osgi-technology-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.packager</td><td><a href="https://ci.eclipse.org/packager">packager</a></td><td><i id="packager-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.packaging</td><td><a href="https://ci.eclipse.org/packaging">packaging</a></td><td><i id="packaging-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.packaging.mpc</td><td><a href="https://ci.eclipse.org/mpc">mpc</a></td><td><i id="mpc-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.passage</td><td><a href="https://ci.eclipse.org/passage">passage</a></td><td><i id="passage-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.rcptt</td><td><a href="https://ci.eclipse.org/rcptt">rcptt</a></td><td><i id="rcptt-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.rdf4j</td><td><a href="https://ci.eclipse.org/rdf4j">rdf4j</a></td><td><i id="rdf4j-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.repairnator</td><td><a href="https://ci.eclipse.org/repairnator">repairnator</a></td><td><i id="repairnator-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.scout</td><td><a href="https://ci.eclipse.org/scout">scout</a></td><td><i id="scout-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.sensinact</td><td><a href="https://ci.eclipse.org/sensinact">sensinact</a></td><td><i id="sensinact-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.set</td><td><a href="https://ci.eclipse.org/set">set</a></td><td><i id="set-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.simrel</td><td><a href="https://ci.eclipse.org/simrel">simrel</a></td><td><i id="simrel-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.steady</td><td><a href="https://ci.eclipse.org/steady">steady</a></td><td><i id="steady-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.subversive</td><td><a href="https://ci.eclipse.org/subversive">subversive</a></td><td><i id="subversive-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.sw360</td><td><a href="https://ci.eclipse.org/sw360">sw360</a></td><td><i id="sw360-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.swtbot</td><td><a href="https://ci.eclipse.org/swtbot">swtbot</a></td><td><i id="swtbot-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.tea</td><td><a href="https://ci.eclipse.org/tea">tea</a></td><td><i id="tea-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.tm4e</td><td><a href="https://ci.eclipse.org/tm4e">tm4e</a></td><td><i id="tm4e-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.trace4cps</td><td><a href="https://ci.eclipse.org/trace4cps">trace4cps</a></td><td><i id="trace4cps-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.tycho</td><td><a href="https://ci.eclipse.org/tycho">tycho</a></td><td><i id="tycho-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.uomo</td><td><a href="https://ci.eclipse.org/uomo">uomo</a></td><td><i id="uomo-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.usssdk</td><td><a href="https://ci.eclipse.org/usssdk">usssdk</a></td><td><i id="usssdk-status" aria-hidden="true"></i></td></tr>
<tr><td>technology.xwt</td><td><a href="https://ci.eclipse.org/xwt">xwt</a></td><td><i id="xwt-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.acute</td><td><a href="https://ci.eclipse.org/acute">acute</a></td><td><i id="acute-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.aspectj</td><td><a href="https://ci.eclipse.org/aspectj">aspectj</a></td><td><i id="aspectj-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.buildship</td><td><a href="https://ci.eclipse.org/buildship">buildship</a></td><td><i id="buildship-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.cdt</td><td><a href="https://ci.eclipse.org/cdt">cdt</a></td><td><i id="cdt-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.corrosion</td><td><a href="https://ci.eclipse.org/corrosion">corrosion</a></td><td><i id="corrosion-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.datatools</td><td><a href="https://ci.eclipse.org/datatools">datatools</a></td><td><i id="datatools-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.gef</td><td><a href="https://ci.eclipse.org/gef">gef</a></td><td><i id="gef-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.linuxtools</td><td><a href="https://ci.eclipse.org/linuxtools">linuxtools</a></td><td><i id="linuxtools-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.mat</td><td><a href="https://ci.eclipse.org/mat">mat</a></td><td><i id="mat-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.mylyn</td><td><a href="https://ci.eclipse.org/mylyn">mylyn</a></td><td><i id="mylyn-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.objectteams</td><td><a href="https://ci.eclipse.org/objectteams">objectteams</a></td><td><i id="objectteams-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.oomph</td><td><a href="https://ci.eclipse.org/oomph">oomph</a></td><td><i id="oomph-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.orbit</td><td><a href="https://ci.eclipse.org/orbit">orbit</a></td><td><i id="orbit-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.pdt</td><td><a href="https://ci.eclipse.org/pdt">pdt</a></td><td><i id="pdt-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.shellwax</td><td><a href="https://ci.eclipse.org/shellwax">shellwax</a></td><td><i id="shellwax-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.tcf</td><td><a href="https://ci.eclipse.org/tcf">tcf</a></td><td><i id="tcf-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.tm</td><td><a href="https://ci.eclipse.org/tm">tm</a></td><td><i id="tm-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.tracecompass</td><td><a href="https://ci.eclipse.org/tracecompass">tracecompass</a></td><td><i id="tracecompass-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.wildwebdeveloper</td><td><a href="https://ci.eclipse.org/wildwebdeveloper">wildwebdeveloper</a></td><td><i id="wildwebdeveloper-status" aria-hidden="true"></i></td></tr>
<tr><td>tools.windowbuilder</td><td><a href="https://ci.eclipse.org/windowbuilder">windowbuilder</a></td><td><i id="windowbuilder-status" aria-hidden="true"></i></td></tr>
<tr><td>webtools</td><td><a href="https://ci.eclipse.org/webtools">webtools</a></td><td><i id="webtools-status" aria-hidden="true"></i></td></tr>
</tbody></table>
    <script src="jquery-3.7.0.min.js"></script>
    <script src="datatables.min.js"></script>

    <script>
    $(document).ready( function () {
        new DataTable('#myTable', {
            info: false,
            paging: false,
            order: [[0, 'asc']],
            scrollCollapse: false,
            scrollY: '800px'
        });
    } );
    </script>

</div>
<br/><br/><br/><br/>
</main>
<p id="back-to-top">
  <a class="visible-xs" href="#top">Back to the top</a>
</p>
  <div class="eclipsefdn-featured-footer featured-footer" data-publish-target="eclipse_org"><div class="container featured-container"></div></div><footer id="footer">
  <div class="container">
    <div class="footer-sections row equal-height-md font-bold">
      <div id="footer-eclipse-foundation" class="footer-section col-md-5 col-sm-8">
              <div class="menu-heading">Eclipse Foundation</div>
      <ul class="nav">
        <ul class="nav"><li><a href="https://www.eclipse.org/org/">About</a></li><li><a href="https://projects.eclipse.org/">Projects</a></li><li><a href="https://www.eclipse.org/collaborations/">Collaborations</a></li><li><a href="https://www.eclipse.org/membership/">Membership</a></li><li><a href="https://www.eclipse.org/sponsor/">Sponsor</a></li></ul>
      </ul>      </div>
      <div id="footer-legal" class="footer-section col-md-5 col-sm-8">
              <div class="menu-heading">Legal</div>
      <ul class="nav">
        <ul class="nav"><li><a href="https://www.eclipse.org/legal/privacy.php">Privacy Policy</a></li><li><a href="https://www.eclipse.org/legal/termsofuse.php">Terms of Use</a></li><li><a href="https://www.eclipse.org/legal/compliance/">Compliance</a></li><li><a href="https://www.eclipse.org/org/documents/Community_Code_of_Conduct.php">Code of Conduct</a></li><li><a href="https://www.eclipse.org/legal/">Legal Resources</a></li></ul>
        <li>
          <a href="#" class="toolbar-manage-cookies">Manage Cookies</a>
        </li>
      </ul>      </div>
      <div id="footer-more" class="footer-section col-md-5 col-sm-8">
              <div class="menu-heading">More</div>
      <ul class="nav">
        <ul class="nav"><li><a href="https://www.eclipse.org/security/">Report a Vulnerability</a></li><li><a href="https://www.eclipsestatus.io/">Service Status</a></li><li><a href="https://www.eclipse.org/org/foundation/contact.php">Contact</a></li><li><a href="https://www.eclipse.org//projects/support/">Support</a></li></ul>
      </ul>      </div>
      <div id="footer-end" class="footer-section col-md-8 col-md-offset-1 col-sm-24">
        <div class="footer-end-social-container">
          <div class="footer-end-social">
            <p class="footer-end-social-text">Follow Us:</p>
            <ul class="footer-end-social-links list-inline">
               <li>
                <a class="link-unstyled" href="https://twitter.com/EclipseFdn" title="X account">
                  <span class="fa-stack">
                    <i class="fa-solid fa-circle fa-stack-2x" aria-hidden="true"></i>
                    <i class="fa-brands fa-x-twitter fa-stack-1x fa-inverse" aria-hidden="true"></i>
                    <span class="sr-only">X account</span>
                  </span>
                </a>
              </li>
              <li>
                <a class="link-unstyled" href="https://www.facebook.com/eclipse.org" title="Facebook account">
                  <span class="fa-stack">
                    <i class="fa-solid fa-circle fa-stack-2x" aria-hidden="true"></i>
                    <i class="fa-brands fa-facebook-f fa-stack-1x fa-inverse" aria-hidden="true"></i>
                    <span class="sr-only">Facebook account</span>
                  </span>
                </a>
              </li> 
              <li>
                <a class="link-unstyled" href="https://www.youtube.com/user/EclipseFdn" title="YouTube account">
                  <span class="fa-stack">
                    <i class="fa-solid fa-circle fa-stack-2x" aria-hidden="true"></i>
                    <i class="fa-brands fa-youtube fa-stack-1x fa-inverse" aria-hidden="true"></i>
                    <span class="sr-only">YouTube account</span>
                  </span>
                </a>
              </li>
              <li>
                <a class="link-unstyled" href="https://www.linkedin.com/company/eclipse-foundation" title="Linkedin account">
                  <span class="fa-stack">
                    <i class="fa-solid fa-circle fa-stack-2x" aria-hidden="true"></i>
                    <i class="fa-brands fa-linkedin-in fa-stack-1x fa-inverse" aria-hidden="true"></i>
                    <span class="sr-only">Linkedin account</span>
                  </span>
                </a>
              </li> 
            </ul>
          </div>
        </div>
        <div class="footer-end-newsletter">
          <div class="footer-end-newsletter">
            <form id="mc-embedded-subscribe-form" action="https://eclipsecon.us6.list-manage.com/subscribe/post" method="post" novalidate target="_blank">
                <label class="footer-end-newsletter-label" for="email">Subscribe to our Newsletter</label>
                <div class="footer-end-newsletter-input-wrapper">
                    <input class="footer-end-newsletter-input" type="email" id="email" name="EMAIL" autocomplete="email" placeholder="Enter your email address" />
                    <div>
                        <i class="fa fa-solid fa-envelope fa-lg" aria-hidden="true"></i>
                    </div>
                </div>
                <input type="hidden" name="u" value="eaf9e1f06f194eadc66788a85" />
                <input type="hidden" name="id" value="46e57eacf1" />
                <input id="mc-embedded-subscribe" type="submit" name="subscribe" hidden />
            </form>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-24">
      <div class="row">
        <div id="copyright" class="col-md-16">
        <p id="copyright-text">Copyright &copy; Eclipse Foundation AISBL. All Rights Reserved.</p>
        </div>
      </div>
    </div>
    <a href="#" class="scrollup">Back to the top</a>
  </div>
</footer>
<!-- Placed at the end of the document so the pages load faster -->
<script src="https://www.eclipse.org/public/js/astro/main.js?v=0.1.2"></script>

</body>
</html>
